
/* Class = "NSMenuItem"; title = "file://"; ObjectID = "10"; */
"10.title" = "file://";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "11"; */
"11.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "feed://"; ObjectID = "13"; */
"13.title" = "feed://";

/* Class = "NSMenuItem"; title = "https://"; ObjectID = "30"; */
"30.title" = "https://";

/* Class = "NSMenuItem"; title = "http://"; ObjectID = "31"; */
"31.title" = "http://";

/* Class = "NSMenuItem"; title = "ftp://"; ObjectID = "32"; */
"32.title" = "ftp://";

/* Class = "NSTextFieldCell"; title = "Default protocol:"; ObjectID = "44"; */
"44.title" = "Protocole par défaut :";

/* Class = "NSTextFieldCell"; title = "Default URL:"; ObjectID = "45"; */
"45.title" = "URL par défaut :";

/* Class = "NSTextFieldCell"; placeholderString = "e.g. https://apple.com/"; ObjectID = "46"; */
"46.placeholderString" = "par exemple https://apple.com/";

/* Class = "NSButtonCell"; title = "Automatically add .com if omitted"; ObjectID = "47"; */
"47.title" = "Ajouter automatiquement .com si omis";